## golang-github-cactus-mlog 1.0.10

=== debian/changelog ===
golang-github-cactus-mlog (1.0.10-1) unstable; urgency=medium

  * Initial release (Closes: #1109217)

 -- Luke W Faraone <lfaraone@debian.org>  Fri, 18 Jul 2025 14:43:27 +0200
