=== debian/control ===
Source: golang-github-cactus-mlog
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Luke W Faraone <lfaraone@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cactus-tai64-dev,
 golang-github-gotestyourself-gotest.tools-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cactus-mlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cactus-mlog.git
Homepage: https://github.com/cactus/mlog
XS-Go-Import-Path: github.com/cactus/mlog

Package: golang-github-cactus-mlog-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: yet another golang logging library (library)
 A purposefully basic logging library for Go (>= 1.16).
 .
 mlog only has 3 logging levels: Debug, Info, and Fatal.
